h1 {
	padding: 1em 0 0em 0;
}

h2 {
	padding: 1em 0 0em 0;
}

h3 {
	padding: 1em 0 0em 0;
	margin: 0 0 -0.3em 0;
}

h4 {
	padding: 1em 0 0em 0;
	margin: 0 0 -0.3em 0;
}

.ulli {
	margin: 2em 0;
}

/* 
code {
	color: #1AAC45;
	font-family: monospace, serif;
	background-color: #eee;
	overflow: auto;
}
 */

img {
	max-width: 100%;
	display: block;
	height: auto;
}

blockquote {
  margin: 0 1em;
  padding: 0em 1em 1.5em;
}

pre {
margin: 0;
padding: 0;
}


table {
  border-collapse: collapse;
}

table, th, td {
  border: 1px solid black;
  padding: 4px;
}
